/*     1499495 : 타이틀 텍스트      */
.container{padding-top:0;}

.map__1507105__ iframe {width:100%;vertical-align:top}
.map__1507105__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1507105__ .build_preview__1507105__ {display:table;width:100%}
.map__1507105__ .build_preview__1507105__ .inner__1507105__ {display:table-cell;height:600px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1507105__ .build_preview__1507105__ .inner__1507105__ .subject__1507105__ {display:block;font-size:16px;font-weight:bold}
.map__1507105__ .build_preview__1507105__ .inner__1507105__ .exp_text__1507105__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.sub01_3 .sect2 .icon_box .cont .txt_box .tit{font-size:2rem;}
.sect3 .cont_tit_box .mb60 {margin-bottom:6rem;}
@media all and (max-width:767px){
	.map__1507105__ iframe {height:px  !important}
	.map__1507105__ .build_preview__1507105__ .inner__1507105__ {height:px}
	
	
}

